<div class="loading_wrapper" ng-show="loading">
	<div class="middle">
		<img class="heart_small" src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/logo.png">
		<h2>Processing your order...</h2>
	</div>
</div>

<div class="sf-supercrate-form-wrapper sc_form--open"
	 id="supercrateform"
	 style="display: flex; flex-direction: column; align-items: center;"
	 ng-strict-di>

	<div class="sc-form-wrapper">

		<div class="sc_starter">

		</div>
		<div class="cs_steps">
			<form action="" method="post" autocomplete="off" style="display: flex; justify-content: center;">
				<input autocomplete="false" name="hidden" type="text" style="display:none;">
				<!-- First Step -->
				<div id="step2" class="step2 steplocation animation" ng-show="step2"
					 ng-class="{'ng-leave':step2 == false,'ng-enter':step1 == false}">

					<div class="form-slogan">
						<h1>Complete your address</h1>
					</div>

					<!-- ZIP FROM -->
					<div class="cs_wrapper_box row address-step">


						<div class="form-group col-md-6 col-xs-12 form-group-left">
							<h3 class="marginleft35">Bin Drop Off Location</h3>
							<div class="full-flex">
								<div class="calendar_icon"><img
									src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/placeholder.png"
									ng-hide="order.isdrop">
									<img
										src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/placeholder_success.png"
										ng-show="order.isdrop">
								</div>
								<input
									class="desktopzip form-control required "
									dropautcomplete
									id="dropoffAddress"
									name="dropoffAddress"
									autocomplete="new-password"
									type="text"
									ng-model="order.dropoffAddress"
									placeholder="Current Location Address">
							</div>
							<div class="apt_box full-flex" style="margin-top:10px;">
								<div class="calendar_icon">
									<img
										src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/door.png">
								</div>
								<input placeholder="Apt (optional)" style="width:80%;"
									   class="desktopzip form-control required apt_input " ng-model="order.apt_from">
							</div>
							<div class="loc-msg">{{dropoff_msg}}</div>

						</div>

						<div class="form-group col-md-6 col-xs-12 form-group-right">
							<h3 class="marginleft35">Bin Pickup Location</h3>
							<div class="full-flex">
								<div class="calendar_icon"><img
									src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/placeholder.png"
									ng-hide="order.ispick">
									<img
										src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/placeholder_success.png"
										ng-show="order.ispick">
								</div>
								<input
									class="desktopzip form-control required"
									placeholder="New Location Address"
									autcomplete
									autocomplete="new-password"
									id="pickupAddress"
									name="pickupAddress"
									type="text"
									ng-model="order.pickupAddress"
								>
							</div>
							<div class="apt_box full-flex" style="margin-top:10px;">
								<div class="calendar_icon">
									<img
										src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/door.png">
								</div>
								<input placeholder="Apt (optional)" style="width:80%;"
									   class="desktopzip form-control required apt_input " ng-model="order.apt_to">
							</div>
							<div class="loc-msg">{{pickup_msg}}</div>
						</div>


					</div>
					<!-- CONTINUE BUTTON -->
					<div class="clearfix"></div>
					<div class="form-group margintop40">
						<div class="btn back_btn submit_btn btn-3d sc_button"
							 ng-class="{'disabled': order.isdrop && order.ispick}"
							 ng-Click="showStep('step1')">Back
						</div>
						<div class="btn submit_btn btn-3d sc_button"
							 ng-class="{'disabled': !order.isdrop || !order.ispick, 'success_animation_bnt' : order.isdrop && order.ispick}"
							 ng-Click="showStep('step3')">Continue

						</div>

					</div>
				</div>
				<!-- STEP 2 Package -->
				<div id="step1" class="step1 animation" ng-show="step1"
					 ng-class="{'ng-enter':step2 == false,'ng-leave':step1 == false,'ng-leave':step3 == true}">

					<div class="form-slogan">
						<h1>Select Your Package</h1>
						<h2>All our packages include <span>everything you need</span> to make your move <span>simple and easy</span>
						</h2>
					</div>
					<div class="clearfix"></div>

					<div class="super_crate_package four_itmes" ng-repeat="package in packages">
						<h2 class="rate"><em class="animate animated">$</em>{{package.rate}}</h2>
						<h3>{{package.package_name}}</h3>
						<h4>{{package.number_of_crates}} Crates</h4>
						<div class="description">
							<ul class="items">
								<li class="delivery"><img class="leaf_img"
														  src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/leaf.png">FREE
									Delivery and Pick-Up
								</li>
								<li class="rollingcart">{{package.rolling_carts}} rolling cart</li>
								<li class="markerslables">labels + marker</li>
								<li class="week_usage">{{package.week_of_usage}} weeks of usage</li>
								<li class="extra_week">${{package.extra_week_cost}} / extra week</li>
							</ul>
						</div>
						<div ng-click="choosePackage(package.id)" ng-class="{'chosen':package.chosen}"
							 class="btn btn-default btn-custom-small btn-cs-choose"><span ng-hide="package.chosen">Select</span><span
							ng-show="package.chosen">Selected</span></div>
					</div>

				</div>
				<!-- STEP 4 Extra Supplies -->
				<div id="step4" class="step4 animation " ng-show="step4"
					 ng-class="{'ng-enter':step4 == true,'ng-leave':step4 == false}">
					<div class="form-slogan"><h1>Add Extra Supplies</h1>
						<h2>Just in case you need some extra add-ons, we have them, or else just <a href="#"
																									class="skip_link"
																									ng-click="showStep('step4')">continue
							to set up your dates.</a></h2>
					</div>

					<div clacc="sc_store_wrapper">

						<div class="extra_items flexslider">
							<ul class="slides">
								<li class="supply-box-wrapper" ng-repeat="supply in extra_supplies">
									<!--Extra Week -->
									<div class="supply-box">
										<div class="text-center">
											<h3 class="ex-package-price">${{supply.rate}}</h3>
											<img ng-src="{{supply.img_src}}" alt="Rent Extra Bins">
											<h3 class="h3-bigger"><label>{{supply.supply_name}}</label></h3>
											<h4>{{supply.supply_info}}</h4>
											<div class="package-controls">
												<a class="package_add_item"
												   ng-class="{'sc-show': supply.count == 0 ,'sc-hide-hide': supply.count > 0}"
												   ng-click="add_supply($index)" style="">add item</a>

												<div class="plus-minus-holder clearfix"
													 ng-class="{'sc-show': supply.count > 0,'sc-hide-hide': supply.count == 0}"
												>
													<div class="btns-counter  package_plus_menu clearfix  left">
														<span class="minus left"
															  ng-click="remove_supply($index)">-</span>
														<span class="separator"></span>
														<span class="plus right" ng-click="add_supply($index)">+</span>
													</div>
													<div class="result">{{supply.count}}</div>
												</div>
											</div>

										</div>
									</div>
								</li>


							</ul>

						</div>
						<div class="btn submit_btn btn-3d sc_button back_btn"
							 ng-Click="showStep('step3')">Back
						</div>
						<div class="btn submit_btn btn-3d sc_button"
							 ng-Click="showStep('step6')">Continue
						</div>

					</div>

				</div>

				<!-- STEP 3 Time and Location -->
				<div id="step3" class="step3 addressstep animation " ng-show="step3"
					 ng-class="{'ng-enter':step3 == true,'ng-leave':step3 == false}">


					<div class="form-slogan"><h1>Select Your Dates and Times</h1>
						<h2>Our date and time flexibility is built around your schedule</h2>
					</div>
					<div class="row messages"></div>


					<!-- New Idea -->
					<div class="step3__body">
						<div class="sc-md-6 padding20 super_crate_package_address">
							<div class="desktop-border-right date-time-box"
								 style="display: flex; flex-direction: column;">
								<img src="/wp-content/themes/shopscape/supercrate/assets/house.png"
									 style="margin-top: -35px; margin-left: 20%; width: max-content; height: max-content;"/>
								<img src="/wp-content/themes/shopscape/supercrate/assets/car.png"
									 style="margin-top: -30px; margin-left: 55%; width: max-content; height: max-content;"/>
								<h3>Bin Drop Off Date and Time</h3>
								<div class="sc-date-input">
									<div class="calendar_icon"><img
										src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/calendar.png"
										ng-hide="order.dropoffDate">
										<img
											src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/calendar_complete.png"
											ng-show="order.dropoffDate">
									</div>
									<span class="sc-date-input__label">Move Date</span>
									<input class="form-control required ng-valid
                          ng-isolate-scope default picker__input ng-not-empty ng-dirty ng-valid-parse ng-touched"
										   tabindex="-1" type="text"
										   ng-class="{'success desktopzip':deliveryDateValid}"
										   ng-model="order.dropoffDate"
										   id="short-datepicker"
										   name="Move_Date[date]"
										   pick-a-date="date"
										   pick-a-date-options="{ package: {extra_week_cost:0} }"
										   strg="false"
										   aria-haspopup="true" aria-expanded="false"
										   aria-readonly="false"
										   ng-change="deliveryDateChange()"
										   aria-owns="short-datepicker_root">
								</div>
								<div class="sc-time-input">
									<div class="calendar_icon"><img
										src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/time.png"
										ng-hide="order.dropoffTime">
										<img
											src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/time_success.png"
											ng-show="order.dropoffTime">

									</div>
									<span class="sc-date-input__label">Select a time</span>
									<select
										class="sc-select-list ng-pristine ng-valid ng-empty default required ng-touched"
										id="edit-type-from"
										ng-class="{'success desktopzip':validateTime}"
										ng-change="TimeChange()"
										ng-model="order.dropoffTime">
										<option value="" selected="selected"></option>
										<option value="1">9AM - 12PM</option>
										<option value="2">12PM - 3PM</option>
										<option value="3">3PM - 6PM</option>
										<option value="4">8AM - 12PM</option>
										<option value="5">12PM - 4PM</option>
										<option value="6">4PM - 8PM</option>
									</select>
								</div>
								<div class="sc-floor">
									<div class="calendar_icon"><img
										src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/stairs.png"
										ng-hide="order.dropoffFloor">
										<img
											src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/stairs_complete.png"
											ng-show="order.dropoffFloor"></div>
									<span class="sc-date-input__label">Select floor</span>
									<select
										class="sc-select-list ng-pristine ng-valid ng-empty default required ng-touched success desctopzip"
										id="edit-type-from"
										ng-class="{'success desktopzip':order.dropoffFloor}"
										ng-model="order.dropoffFloor">
										<option value="" selected="selected"></option>
										<option value="1" selected="selected">Ground - (No extra charge)</option>
										<option value="2">2 - flight of stairs ($15 extra)</option>
										<option value="3">3 - flight of stairs ($30 extra)</option>
										<option value="4">4 - flight of stairs ($45 extra)</option>
										<option value="5">5 - flight of stairs ($45 extra)</option>
									</select>
								</div>
							</div>
						</div>
						<div class="sc-md-6 padding20 super_crate_package_address">
							<div class="desktop-border-right date-time-box"
								 style="display: flex; flex-direction: column;">
								<img src="/wp-content/themes/shopscape/supercrate/assets/city.png"
									 style="margin-top: -53px; margin-left: 30%; width: max-content; height: max-content;"/>
								<img src="/wp-content/themes/shopscape/supercrate/assets/car.png"
									 style="margin-top: -32px; margin-left: 27%; width: max-content; height: max-content;"/>
								<h3>Bin Pick Up Date and Time</h3>
								<div class="sc-date-input">
									<div class="calendar_icon"><img
										src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/calendar.png"
										ng-hide="order.dropoffDate">
										<img
											src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/calendar_complete.png"
											ng-show="order.dropoffDate">
									</div>
									<span class="sc-date-input__label">Move Date</span>
									<input
										class="form-control required ng-valid ng-isolate-scope default picker__input ng-not-empty ng-dirty ng-valid-parse ng-touched"
										tabindex="-1" type="text"
										ng-model="order.pickupDate"
										ng-class="{'success desktopzip':pickupDateValid}"
										id="short-datepicker2"
										name="pickup date"
										pick-a-date="date2"
										pick-a-date-options="PickupDatePickerOptions"
										strg="false"
										aria-haspopup="true" aria-expanded="false"
										aria-readonly="false"
										ng-change="pickupdateChange()"
										aria-owns="short-datepicker_root">
								</div>
								<div class="sc-time-input">
									<div class="calendar_icon"><img
										src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/time_success.png">
									</div>
									<span class="sc-date-input__label">Pick up time</span>
									<div class="pickupTime">12PM - 6PM</div>
								</div>
								<div class="sc-floor">
									<div class="calendar_icon"><img
										src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/stairs_down.png"
										ng-hide="order.pickupFloor">
										<img
											src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/stairs_complete_down.png"
											ng-show="order.pickupFloor">
									</div>
									<span class="sc-date-input__label">Select floor</span>
									<select
										class="sc-select-list ng-pristine ng-valid ng-empty default required ng-touched success desctopzip"
										id="edit-type-from"
										ng-class="{'success desktopzip':order.pickupFloor}"
										ng-model="order.pickupFloor">
										<option value="" selected="selected"></option>
										<option value="1" selected="selected">Ground - (No extra charge)</option>
										<option value="2">2 - flight of stairs ($15 extra)</option>
										<option value="3">3 - flight of stairs ($30 extra)</option>
										<option value="4">4 - flight of stairs ($45 extra)</option>
										<option value="5">5 - flight of stairs ($45 extra)</option>
									</select>
								</div>

								<!--
									<div class="notes" ng-show="order.dropoffDate">
										<div ng-show="validateStep('step3')" class="note_icon heart_small"><img src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/success_step3.png"></div>
										<div class="note_text">{{note_text}}</div>
									</div>
							   -->


							</div>
						</div>
					</div>
					<div class="col-md-12">
						<div class="btn back_btn submit_btn btn-3d sc_button"
							 ng-class="{'disabled': thirdStepDone}"
							 ng-Click="showStep('step2');">Back
						</div>
						<div class="btn submit_btn btn-3d sc_button"
							 ng-class="{'disabled': !thirdStepDone, 'success_animation_bnt': validateStep('step3')}"
							 ng-Click="showStep('step4');">Continue
						</div>
					</div>

				</div>
				<!-- STEP 5 Extra Supplies -->
				<div id="step5" ng-show="step5" ng-class="{'ng-enter':step5 == true,'ng-leave':step5 == false}">
					<div class="aditinal_box">
						<h1>Would you like us to follow up with you regarding these additional services?</h1>
						<div class="row">
							<div class="float col-md-4">
								<div class="suggest_box  super_crate_package">
									<h1>Moving</h1>
									<div>
										<img
											src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/moving.png">
									</div>
									<div class="btn submit_btn btn-3d sc_button  sc-blue" ng-hide="order.need_moving"
										 ng-Click="chooseExtraService('moving')">Yes
									</div>
									<div class="padding010" ng-show="order.need_moving">
										<span class="success desktopzip boxik"></span> We will get in touch with you
										after your order is submitted
									</div>
								</div>

							</div>

							<div class="float col-md-4 ">
								<div class="">
									<img style="width: 100%;"
										 src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/extra_choose.png">
									<div class="sc-center btn submit_btn btn-3d sc_button fs_button"
										 ng-Click="showStep('step6')">To Final Step
									</div>
								</div>
							</div>
							<div class="float col-md-4  ">
								<div class="suggest_box super_crate_package">
									<h1>Storage</h1>
									<div>
										<img style="max-width:55px;margin-bottom:10px"
											 src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/storage.png">
									</div>
									<div class="btn submit_btn btn-3d sc_button sc-blue" ng-hide="order.need_storage"
										 ng-Click="chooseExtraService('storage')">Yes
									</div>
									<div class="padding010" ng-show="order.need_storage">
										<span class="success desktopzip boxik"></span> We will get in touch with you
										after your order is submitted
									</div>
								</div>
							</div>
						</div>


					</div>

				</div>

				<!-- STEP 6 Payment & Confirmation -->
				<div id="step6" ng-show="step6" ng-class="{'ng-enter':step6 == true,'ng-leave':step6 == false }">


					<div class="row messages"></div>
					<div class="row">

						<div class="absolute_box animate_box  super_crate_package info_box"
							 ng-class="{'ng-leave':payment_step}">
							<div class="info_wrapper">
								<h2><span ng-click="summarytoggle()"><img
									src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/avatar.png"></span>Client
									Information</h2>
								<div class="name_info">
									<div class="address-block-2">
										<div class="sc-floor">
											<input type="text" class="flex-left form-control"
												   id="deliveryAddress" name="First Name"
												   ng-model="order.client_first_name"
												   ng-class="{'success desktopzip':order.client_first_name,'validate_error':validation_array.checkout_clicked && !validation_array.client_first_name}"
												   placeholder="First Name"
												   ng-change="clientValidation()"
											>
											<input type="text" class="flex-right  form-control"
												   id="deliveryAddress" name="Last Name"
												   ng-model="order.client_last_name"
												   ng-class="{'success desktopzip':order.client_last_name,
                           'validate_error':validation_array.checkout_clicked && !validation_array.client_last_name
                           }"
												   ng-change="clientValidation()"
												   placeholder="Last Name">
										</div>
										<div class="sc-floor">
											<input type="text" isnotempty sfisemail class="form-control"
												   id="emailAddress" name="Email"
												   ng-model="order.client_email"
												   ng-class="{'validate_error':validation_array.checkout_clicked && !validation_array.client_email}"
												   ng-change="clientValidation()"
												   placeholder="Email">
										</div>
										<div class="sc-floor">
											<input type="text" class="form-control"
												   id="customer_phone_number"
												   name="Phone"
												   data-mask="(999) 999-9999"
												   ng-class="{'validate_error':validation_array.checkout_clicked && !validation_array.client_phone}"
												   validatephone
												   ng-change="clientValidation()"
												   ng-model="order.client_phone"
												   placeholder="Phone">
										</div>
									</div>
								</div>
								<extra_services_box></extra_services_box>
							</div>


						</div>
						<div class="absolute_box payment_wrapper animate_box " ng-class="{'ng-enter':payment_step}">
							<payment_box></payment_box>
						</div>
						<div class="absolute_box sc_mobile_overlay left_50"
							 ng-class="{'sc-slide-hide': !mobile_summary_step,'sc-slide-show': mobile_summary_step }"
						>
							<h1>Summary</h1>
							<div class="summary">
								<div class="details">
									<div class="details_row"><b>Package:</b> {{order.package.package_name}}.
										{{order.package.number_of_crates}} crates included.
										{{order.package.rolling_carts}} Dollies. {{order.package.week_of_usage}} weeks
										of usage.
									</div>
									<div class="details_row"><b>Drop off:</b> {{order.dropoffDate}} at
										{{order.dropoffLocation.full_adr}}. Estimated time
										{{dropOffTime_array[order.dropoffTime].start}} -
										{{dropOffTime_array[order.dropoffTime].finish}}
									</div>
									<div class="details_row"><b>Pickup:</b> {{order.pickupDate}} at
										{{order.pickupLocation.full_adr}}. Estimated time 12PM - 6PM
									</div>
								</div>
								<div class="receipt">
									<div class="recipt_row">
										<div class="block-left ">Package "{{order.package.package_name}}"
											({{order.package.number_of_crates}} crates)
										</div>
										<div class="block-right">${{order.package.rate}}</div>
									</div>
									<div class="recipt_row" ng-if="order.extraweek">
										<div class="block-left ">Extra Week Charge <span
											ng-hide="order.extraweek_number">{{order.extraweek_number}} weeks</span>
										</div>
										<div class="block-right">
											${{order.package.extra_week_cost*order.extraweek_number}}
										</div>
									</div>
									<div class="recipt_row" ng-if="order.extra_dropoff_distance_charge">
										<div class="block-left ">Extra Drop off Delivery</div>
										<div class="block-right">${{order.extra_dropoff_distance_charge}}</div>
									</div>
									<div class="recipt_row" ng-if="order.extra_pickup_distance_charge">
										<div class="block-left ">Extra Puck up Delivery</div>
										<div class="block-right">${{order.extra_pickup_distance_charge}}</div>
									</div>
									<div class="recipt_row" ng-if="order.dropoffFloor != '1'">
										<div class="block-left ">Extra Floor Charge (Drop off)</div>
										<div class="block-right">${{floorRates[order.dropoffFloor-1].rate}}</div>
									</div>
									<div class="recipt_row" ng-if="order.pickupFloor != '1'">
										<div class="block-left ">Extra Floor Charge (Pick up)</div>
										<div class="block-right">${{floorRates[order.pickupFloor-1].rate}}</div>
									</div>

									<div class="recipt_row" ng-repeat="supply in order.extra_supplies_array">
										<div class="block-left ">{{supply.supply_name}} ({{supply.count}})</div>
										<div class="block-right">${{supply.rate*supply.count | number:2}}</div>
									</div>
									<div class="recipt_row" ng-if="promoDiscount">
										<div class="block-left discount">10% Discount</div>
										<div class="block-right">${{discountAmount}}</div>
									</div>
								</div>
								<div class="devede-line"></div>
								<div class="total">
									<div class="block-left promolink promoblock"><span ng-click="showpromolink = true;"
																					   ng-hide="showpromolink">Have a promo code ?</span>
										<span ng-show="showpromolink && !promoDiscount"><input type="text"
																							   class="form-control"
																							   id="promoblock"
																							   name="promocode"
																							   ng-model="order.promocode">
                                    <span class="promoaplly" ng-click="applypromocode();">Apply</span>
                         </span>

										<span ng-show="promoDiscount"
											  class="discount_applied">10% discount is applied!</span>

									</div>
									<div class="block-right"><h2 class="grand_total_title">${{getOrderTotal()}}</h2>
									</div>
								</div>


							</div>

							<div class="btn submit_btn btn-3d sc_button checkout_button"
								 ng-click="summarytoggle()">Procceed To Checkout
							</div>

						</div>

						<div class="col-md-12 margin-last-button">
							<div class="btn submit_btn btn-3d sc_button sc_orange no-animate"
								 ng-class="{'disabled': !client_validation, 'success_animation_bnt': client_validation,'sp-hidden':payment_step}"
								 ng-Click="submitOrder()">PLACE YOUR ORDER
							</div>
							<div class="btn submit_btn btn-3d sc_button sc_orange no-animate"
								 ng-class="{'disabled': !final_validation, 'success_animation_bnt': final_validation,'sp-hidden':!payment_step}"
								 ng-Click="checkout()">Pay ${{getOrderTotal()}}
							</div>
						</div>

					</div>


				</div>


				<!-- STEP 7 Success -->
				<div id="stepSuccess" ng-show="stepSuccess">

					<div class="boxsuccess">

						<div class="super-crate-package middle_success">
							<h1>Successful</h1>
							<img class="success_img"
								 src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/checked.png">
							<h2>Your order was successfully submitted.Our team will be reaching out on the day prior to
								scheduled delivery to reconfirm the address, quantity of crates and the arrival time
								frame.
							</h2>
						</div>

					</div>

				</div>

		</div>

		</form>
	</div>

	<div id="cs_progress" class="sc_progress" ng-hide="stepSuccess" style="position: relative">
		<div class="tree_fun" ng-class="{'validatestep heart_small': errorValidation}">
			<img ng-class="{'grow': step1}" ng-hide="step2"
				 src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/tree.png">
			<img ng-show="step2" ng-class="{'grow': step2}"
				 src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/forest.png">
			<img ng-show="step3" ng-class="{'grow': step3}"
				 src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/forest3.png">
			<img ng-show="step4" ng-class="{'grow': step4}"
				 src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/forest4.png">
			<img ng-show="step6" ng-class="{'grow': step6}"
				 src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/forest5.png">
			<span class="tree_description">
          {{currentStepDesription}}
      </span>
		</div>
		<div style="width: 874px; height: 132px;" class="progress-bar_desktop">
			<progress-bar step2="step2" step3="step3" step4="step4" step5="step5" step6="step6"
						  click-step-external="showStep(stepName)"></progress-bar>
		</div>

		<ul id="supercrate_progress" class="progress-bar_mobile">
			<li class="complete first"><a ng-click="showStep('step1')" class="circle" id="step1Tree"><span><img
				src="https://supercrate.com/wp-content/themes/shopscape/supercrate/assets/choose_package.png"></span></a>
			</li>
			<li ng-class="{'complete': step2 || step3 || step4 || step5 || step6}"><a ng-click="showStep('step2')"
																					  class="circle" id="step2Tree">
				<span><img ng-src="{{step2img}}"></span>
			</a></li>
			<li ng-class="{'complete': step3 || step4  || step5 || step6}"><a ng-click="showStep('step3')"
																			  class="circle" id="step3Tree">
				<span><img src="{{step3img}}"></span>
			</a></li>
			<li ng-class="{'complete': step4 || step5 || step6}"><a ng-click="showStep('step4')" class="circle"
																	id="step4Tree">
				<span><img src="{{step4img}}"></span>
			</a></li>
			<li ng-class="{'complete': step6}"><a ng-click="showStep('step6')" class="circle" id="step6Tree">
				<span><img src="{{step6img}}"></span>
			</a></li>

		</ul>

	</div>
</div>


</div>
